ballz-data - B.A.L.L.Z. - game data

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: ballz-data
Package version: 1.0.3
Package release: 1
Package architecture: all
Package type: deb
Installed size: 2.13 KB
Download size: 49.76 KB
Official Mirror:
Description: unavailable.



    Source package: ballz

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ballz-data deb package:
      # sudo apt-get install ballz-data


    2015-07-27 - Sylvain Beucler <> ballz (1.0.3-1) unstable; urgency=medium * New upstream release * Bump Standards to 3.9.6 (no changes) * Bump compat to 9 to address lintian 'hardening-no-relro' * Canonicalize Vcs-* fields (fixes 'vcs-field-not-canonical') * Removed 'watch' file following upstream move to pristine-tar

    2011-06-05 - Sylvain Beucler <> ballz (1.0.2-1) unstable; urgency=low [ Sylvain Beucler ] * New upstream release (Closes: #626765). * Remove reference to /usr/share/common-licenses/BSD (I had already copied the full license text in debian/copyright, but with a statement that it was different from that file), to fix copyright-refers-to-deprecated-bsd-license-file. * Bump Standards to 3.9.2 * Unused is now removed from upstream tarball - removing debian/source.lintian-overrides and debian/clean accordingly * Update copyright years [ Peter Pentchev ] * Convert the copyright file to the latest DEP 5 candidate format * Add the common header to the ballz-data long description * Add a version to the autotools-dev dependency for the debhelper plugin * Add the Vcs-Git and Vcs-Browser source control fields * Bump the debhelper compat level to 8 and reorder the dh parameters

    2010-05-23 - Sylvain Beucler <> ballz (1.0.1-2) unstable; urgency=low * Use debhelper 7 * Use 3.0 source format * Mention that 'BSD-license' has a slightly different wording than the canonical BSD license (namely, references to the university or to the regents were changed to match the developers team) * Precise GPL version used for the packaging * Don't build ballz.xpm which was never used, and so drop build-depends to imagemagick * Ignore 'ancien-libtool' lintian warning, caused by unused lying around

    2008-10-15 - Sylvain Beucler <> ballz (1.0.1-1) unstable; urgency=low * Initial release (Closes: #500467)